Support » Plugin: Popup Builder - Responsive WordPress Pop up - Subscription & Newsletter » The plugin was great but the ver 2.6.0..

  • I mean, the plugin was great.
    However, there is some problem for me after upgrading it to v2.6.0, the pop-ups won’t pop anymore, I had to downgrade it back to 2.5.9.3 then it is reverted to normal.

    Yes, thank you, it works properly again.

    • This topic was modified 2 years, 4 months ago by  stmcctv.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor Popup Builder Team

    (@popup-by-sygnoos)

    Dear @stmcctv,

    Sorry for any inconvenience!

    Please, contact us and provide more details about the problems you had with the new version.
    We’ll do our best to resolve the issues you have, and hopefully, you’ll change the 3 rates to 5 rates. 😉

    support@popup-builder.com

    Plugin Author Sygnoos

    (@sygnoos)

    Hi @stmcctv,

    We are sorry for any inconvenience.

    We just updated the plugin to version 2.6.1, could you please update the plugin and check if the problem is resolved?

    Thank you for your input.

    Best Regards,
    Popup Builder Team.

    Plugin Support Support Team

    (@supportteam)

    Dear @stmcctv,

    Thank you for changing your rating! 😉
    We promise to be more careful in our updates to avoid such issues.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘The plugin was great but the ver 2.6.0..’ is closed to new replies.